# cSkill Struct Reference

List of all members.

## Public Member Functions

cSkill & | operator= (DWORD dw)
cSkill & | operator= (cAttribute &rhv)

## Public Attributes

WORD | m_wID
WORD | m_wStatus
DWORD | m_dwIncreases
DWORD | m_dwTotal
DWORD | m_dwBase
DWORD | m_dwBonus
DWORD | m_dwXP
DWORD | m_dwFreeXP

The documentation for this struct was generated from the following file:

- E:/uas2/Server/Object.h